uuid: 0f6d9463-9a8d-4bdc-a58c-3e9a6ca26844
langcode: de
status: true
dependencies:
  config:
    - core.entity_form_mode.anmeldebogen.anmelden_anonym
    - field.field.anmeldebogen.anmeldebogen.field_adresse
    - field.field.anmeldebogen.anmeldebogen.field_geburtsdatum
    - field.field.anmeldebogen.anmeldebogen.field_geschlecht
    - field.field.anmeldebogen.anmeldebogen.field_name
    - field.field.anmeldebogen.anmeldebogen.field_telefon
  module:
    - address
    - datetime
    - field_group
    - inline_entity_form
    - name
    - rbag
    - telephone
third_party_settings:
  field_group:
    group_verwaltende_person_details:
      children:
        - verwaltende_person_email
        - field_geschlecht
        - field_name
        - field_geburtsdatum
        - field_telefon
        - field_adresse
      parent_name: ''
      weight: 0
      format_type: html_element
      region: content
      format_settings:
        element: div
        show_label: true
        label_element: h3
        label_element_classes: card-title
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: card
        show_empty_fields: false
        required_fields: false
      label: 'Details der verwaltenden Person'
    group_anmeldungen:
      children:
        - anmeldungen
      parent_name: ''
      weight: 1
      format_type: html_element
      region: content
      format_settings:
        show_empty_fields: false
        id: ''
        classes: card
        element: div
        show_label: true
        label_element: h3
        label_element_classes: card-title
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
      label: 'Details der angemeldeten Person(en)'
_core:
  default_config_hash: 0YzuYQTiw8eQz1Tjl-OoxHKwk0robIxHM-K4clfoJew
id: anmeldebogen.anmeldebogen.anmelden_anonym
targetEntityType: anmeldebogen
bundle: anmeldebogen
mode: anmelden_anonym
content:
  anmeldungen:
    type: inline_entity_form_complex
    region: content
    weight: 2
    settings:
      form_mode: default
      revision: true
      override_labels: true
      label_singular: Anmeldung
      label_plural: Anmeldungen
      allow_new: true
      match_operator: CONTAINS
      collapsible: false
      collapsed: false
      allow_existing: false
      allow_duplicate: false
    third_party_settings: {  }
  field_adresse:
    type: address_default
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_geburtsdatum:
    type: datetime_default
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_geschlecht:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_name:
    type: name_default
    weight: 3
    region: content
    settings:
      labels:
        title: Titel
        given: Given
        middle: 'Middle name(s)'
        family: Family
        generational: Generational
        credentials: Credentials
      size:
        title: 6
        given: 20
        middle: 20
        family: 20
        generational: 5
        credentials: 35
      title_display:
        title: description
        given: description
        middle: description
        family: description
        generational: description
        credentials: description
      widget_layout: stacked
      show_component_required_marker: false
      credentials_inline: false
      override_field_settings: false
    third_party_settings: {  }
  field_telefon:
    type: telephone_default
    weight: 5
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  verwaltende_person_email:
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: email_default
hidden:
  verwaltende_person_type: true
  verwaltende_person_user: true
